/*
 Theme Name:     Luxe
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Luxe by TC Ink Web
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: Avant-Garde;
    src: url('fonts/avant-garde-light.otf');
}

@font-face {
    font-family: av-grd;
    src: url('fonts/avant-book.otf');
}

body {
	font-family: av-grd,-apple-system,BlinkMacSystemFont,"Segoe UI","Poppins",Roboto,Oxygen-Sans,Ubuntu,Helvetica Neue,sans-serif;
	color: #333;
}

h1, h2 {
	font-family: av-grd, Open-Sans, Arial, Verdana, Serif;
	letter-spacing: 1px;
}

h1 {
	font-size: 50px;
	font-size: 30px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: normal;
	/*padding-right: 40px;*/
	line-height: 38px;
}

h2 {
	font-size: 24px;
	padding-right: 15px;
}

h4 {
	font-weight: 400;
}

#top-menu-nav a {
	font-family: av-grd, Open-Sans, Arial, Verdana, Serif;
	font-weight: 300;
	padding-top: 1em;
} 

p, li {
	font-size: 18px;
    line-height: 1.6em;
	font-weight: 300;
	text-align: justify;
}


.tc-slim-top-bg {
	height: 50px;
	background-image: URL(https://luxeunforgettableevents.com.au/wp-content/uploads/2017/08/top-tiara-opt_8971cb6b40980482a6f6ad0abae29861.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

#top-menu li.current-menu-item > a{
	color: #d2ac2b !important;
}

.crown-img {
	background-attachment: fixed;
}
.about-us-crown {
	    background-position: 50% -150px;
}

.rose-watermark {
	background-size: 800px auto;
    background-position: left;
}
#text-2 {
	display: none;
}
#text-2, #text-3 , #text-4, #recent-posts-3, #wpp-3 {
	text-align: center;
	width: 100%;
	margin-bottom: 2%;
}
#recent-posts-3  a, #wpp-3 a  {
	color: #666 !important;
	font-size: 12px;
}#recent-posts-3  li, #wpp-3 li{
	    margin-bottom: 0px !important;
		line-height: 1.1em;
}
#footer-widgets .footer-widget li:before {
	content:none;
}

.photo-callout {
	background-attachment: fixed;
}
.photo-callout h3{
	font-size: 24px;
	line-height: 1.6em;
}

.mob-callout-blurb {
	background-color: rgba(0, 0, 0, 0.52);
}

.gfield_label {
	font-weight:500 !important;
}
.gform_button {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Poppins",Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    border: solid 1px #d2ac2b;
    padding: 10px 40px;
    font-size: 20px !important;
    cursor: pointer;
	color: #d2ac2b;
	background-color: #ffffff;	
	width:50% !important;
}
.gform_button:hover {
	color: #ffffff;
	background-color: #d2ac2b;	
}

#footer-info {
	width: 100%;
    text-align: center;
}
.gform_footer {
	text-align: center;
}

.flex-direction-nav .flex-next {
	right: 0px !important;
}

.footer-stuff {
	margin-right: 20px;
	color: #d2ac2b;
}
.footer-stuff a {
	color: #d2ac2b;
}
.footer-stuff:last-child {
	margin-right: 0px;
}

.top-phone {
    padding: 10px;
    border-radius: 999px;
    font-weight: bold;
    font-size: 16px;
}
/*.top-phone:first-of-type {
	margin-right: 90px;
}*/

.top-phone img {
	width: 24px;
    vertical-align: top;
	margin-right: 5px;
}
.top-phone a img.last-no-marg {
	margin-right: 0px;
}
.top-phone a {
	/*color: #666;*/
}

.top-bar-wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;  
	  
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

.top-bar-1 {
	order: 3;
	background-color: rgba(255, 255, 255, 0.69);
}
.top-bar-2 {
	order: 2;
	flex: 1;
	text-align: center;
}
.top-bar-2 .bar-2-p{
	background-color: rgba(255, 255, 255, 0.69);
	margin: auto;
	padding: 13px 10px;
    border-radius: 999px;
    font-weight: bold;
    font-size: 16px;
}
.top-bar-3 {
	order: 1;
	background-color: rgba(255, 255, 255, 0.69);
}

.gold-borders-tc {
	border-right: solid #d2ac2b 5px;
	border-left: solid #d2ac2b 5px;
	padding-right: 40px !important;
	padding-left: 40px !important;
}

.tc-testimonial h3{background: #d2ac2b; color: #fff; padding: 10px 20px;}
.tc-testimonial p{background: #f5f5f5; color: #666; padding: 10px 20px; font-size: 14px; line-height: 20px; letter-spacing: 0.5px; border: solid 1px rgba(210, 172, 43, 0.33);}

.et_pb_video_play {color: #d2ac2b; background: rgba(255, 255, 255, 0.9); border-radius: 10px;}

.et_pb_video {border: solid 5px #d2ac2b;}

.t-and-cs ul {color: #ccac47;}
.t-and-cs span {color: #666;}
.t-and-cs li {font-size: 13px; line-height: 19px; padding-bottom: 9px;}
.t-and-cs p {font-size: 13px; line-height: 19px; padding-bottom: 9px;}

ul.gold-bullets {color: #ccac47;}
.gold-bullets span {color: #666;}


/*footer widgets*/

#footer-widgets {
	padding-top: 20px !important;
}
#footer-widgets>.footer-widget {
	margin-bottom: 20px !important;
}

.footer-widget .wpp-thumbnail {float:none;}
.footer-widget .wpp-list  li a{display:inline-block; vertical-align: middle; line-height: 14px; padding: 4px 0;}
.footer-widget .wpp-list  li{position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
.footer-widget .wpp-list  li:before{content: ''; display: inline-block; vertical-align: middle; height: 100%;}

.footer-widget .wpp-post-title{max-width: 90%;}
.footer-widget .wpp-list {max-width: 500px; margin: 0 auto; text-align: left;}

.footer-widget .recent-posts-widget-with-thumbnails {width:100%; margin-bottom:2% !important;}
.footer-widget .rpwwt-widget .title {text-align:center;}
.footer-widget .rpwwt-widget {max-width: 500px; margin: 0 auto; text-align: left;}
.footer-widget .rpwwt-widget a {color:#666 !important; display:block; font-size:12px;}
.footer-widget .rpwwt-widget li {margin-bottom: 0px !important;}
.footer-widget .rpwwt-widget .rpwwt-post-title {display: inline-block; width: 90%; vertical-align:middle; line-height: 14px;}
.footer-widget .rpwwt-widget .wp-post-image {display: inline-block; float: none; vertical-align:middle;}

#recent-posts-widget-with-thumbnails-3, #wpp-3{width: 50%;}

.rpwwt-widget ul li img {margin: 5px .75em 6px 0;}

/*blog*/

.tc-blog .et_pb_post h2 {
	margin-top: 0px !important;
	    line-height: 28px;
	font-size: 24px !important;
} #recent-posts-2 li {
	line-height: 22px;
	margin-bottom: 1em;
}#recent-posts-2 h4, #archives-2 h4, #wpp-2 h4{
	font-size:24px;
	letter-spacing: 2px;
} #sidebar {
    width: 29.666%;
}#left-area {
    width: 70%;
} .et_right_sidebar #main-content .container:before {
    right: 31% !important;
}

/*popup*/
.popup-flex {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row; 
   flex-direction: row;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
}
.call-popup-img  img{
    max-height: 250px;

}.call-popup  h2{
	font-family: av-grd, Open-Sans, Arial, Verdana, Serif !important;
	letter-spacing: 2px !important;
    font-size: 24px !important;
    margin-bottom: 30px !important;
}.call-popup  h2:first-child{
    font-size: 29px !important;
}.call-popup  h2:nth-child(3){
        font-size: 23px !important;
		line-height: 31px !important;
		color: #000 !important;
}.call-popup  {
	margin-left: 12px !important;
	text-align: center;
} .popup-number a, .popup-number span, .popup-number span:before{
	background-color: #c99559 !important;
    color: #000000 !important;
} .popup-number .icn-indent {
	margin-left: 32px !important;
} .popup-number a  {
	font-weight: bold !important;
	padding: 5px 10px  !important;
    border-radius: 999px  !important;
}.et_bloom .et_bloom_form_container .et_bloom_form_content {
	padding-top: 20px  !important;
	background-color: #fff  !important;
}


.icn-indent {
	margin-left: 18px;
}
.phone-please:before {
    font-family: "ETmodules" !important;
    content: "\e090";
    position: absolute;
	color: #d2ac2b;
}

.gift-cert img {box-shadow: 0px 0px 12px 4px #b5b5b5; max-width: 100%; width: 500px;}

.gform_confirmation_message {
	font-size: 18px;
    line-height: 1.6em;
    font-weight: 300;
    margin-top: 20px;
    background-color: #d2ac2b;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 10px;
    text-align: center;
}

@media (min-width: 1125px) {
	#page-container {padding-top: 193px !important;}
}

@media only screen and (min-width: 981px) {
	.et_header_style_centered #main-header .logo_container {
		height: 90px !important;
	}
	
	.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
		height: 5px !important;
	}
}

@media only screen and (min-width: 981px) and  (max-width: 1124px) {
	#page-container {padding-top: 246px  !important;}
}

@media (max-width: 1035px) {
	#recent-posts-widget-with-thumbnails-3 img, #wpp-3 img{height: 25px !important; width: 25px !important;}
}

@media (min-width: 728px) and (max-width: 980px) {
	#page-container {padding-top: 222px  !important;}
}

@media (max-width: 980px) {
	.et_header_style_centered #main-header {
		padding: 0px !important;
		padding-bottom: 20px !important;
	}
	
	.et_header_style_centered header#main-header .logo_container {
		height: 100px !important;
	}
	
	.page-id-128 .photo-callout .et_pb_column {
		margin-bottom: 0px;
	}
	
	.footer-widget:nth-child(n) {
		width: 100% !important;
	}
	
	#text-2 {
		display: block;
	}
	
	#text-3 {
		display: none;
	}
	
	.hide-mob-top {
		display:none;
	}
	
	.top-bar-2 {
		display: none;
	}
	
	.top-bar-1 {
		margin-left: auto !important;
	}
	
	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 0px;
	}
	
	#footer-widgets {
		padding-bottom: 20px;
	}
	
	.tc-blog-container  .et_pb_row_0  .et_pb_column{
		margin-bottom: 0px !important;
	}
	
	#recent-posts-3 li {
		margin-bottom: 0.5em !important;
		line-height: 16px;
	}
	
	#recent-posts-3 a {
		font-size: 12px;
	}
	
	#recent-posts-widget-with-thumbnails-3, #wpp-3{width: 100%;}
	
	#footer-widgets .footer-widget .fwidget {margin-bottom: 5% !important;}
	
	.photo-callout {background-attachment: scroll; background-size: cover;}
}

@media (min-width: 517px) and (max-width: 727px) {
	#page-container {padding-top: 182px  !important;}
}	

@media (max-width: 727px) {
	.et_header_style_centered header#main-header .logo_container {
		height: auto !important;
	}
	
	#footer-widgets {
		padding-bottom: 0px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 516px) {
	#page-container {padding-top: 205px  !important;}
}

@media (max-width: 479px) {
	h1 {font-size:25px !important;}

	.et_pb_row, .container.gold-borders-tc {
		width: 96%;
	}
	
	p , li{font-size:15px;}
	
	.gold-borders-tc {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
	#footer-widgets .footer-widget:nth-child(n) {
		margin-bottom: 0px !important;
	}
	
	#footer-widgets {
		padding-bottom: 0px !important;
	}
	
	.et_bloom .et_bloom_popup .et_bloom_form_container {
		width: 85% !important;
	}
	.call-popup-img  img{
		display: none !important;
	}.call-popup  h2{
		font-family: av-grd, Open-Sans, Arial, Verdana, Serif !important;
		letter-spacing: 2px !important;
		font-size: 18px !important;
		margin-bottom: 30px !important;
	}.call-popup  h2:first-child{
		font-size: 22px !important;
	}.et_bloom .et_bloom_form_container .et_bloom_form_content {
		padding: 40px 10px !important;
	}.call-popup  {
		margin-left: 0px !important;
	}
	
	.single-post h1.entry-title {
		font-size: 20px !important;
	}
	
	.et_pb_post h2 {
		padding-bottom: 10px;
		font-size: 20px;
	}
	
		#recent-posts-widget-with-thumbnails-3 a, #wpp-3 a{font-size:11px !important;}
		.footer-widget .rpwwt-widget .rpwwt-post-title, .footer-widget .wpp-post-title {width:80% !important;}
		
	.home-h1-mob {font-size: 19px !important; line-height: 25px; letter-spacing: 1px;}
}

@media (max-width: 350px) {
	#text-2 {
		font-size: 12px;
	}
	
}

@media (max-width: 260px) {
	#text-2 {
		font-size: 8px;
	}
	
}

@media only screen and (max-width: 1380px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1100px) {

}